Assign Loans to Correspondent Tradeput https://api.elliemae.com/secondary/v1/trades/correspondent/{tradeId}/loansUse this API to assign and update loans to Correspondent Trade.Path ParamstradeIdstringrequiredUnique identifier of a correspondent trade. The TradeID and ID are the same.Query ParamsupdateLoanbooleanWhether to update the loan. When set to True, the loan is updated with Trade changes. When set to False, the loan is not updated and the assignment status is Assigned Pending or Removed Pending.truefalseForceUpdateAllLoansbooleanIndicates whether to force all loans to update. The options are: true - When set to true, all loans assigned to the trade are processed and there is no payload in the request. false - The default value. When set to false, the loans to be processed are specified in the request payload.truefalseDataSyncOptionstringDetermines whether the loan will be updated with lock data after a lock is confirmed.Possible values are: noSync – Does not update the loan with lock data upon lock confirmation. syncLockToLoan – The default value. Updates the loan with the lock data upon lock confirmation.Body ParamsloanobjectDetails about the loan provided by the EntityReferenceContract.EntityReferenceContract objecttotalPricedoubleTotal Price.HeadersAuthorizationstringBearer tokenResponses 200OK 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated about 1 month ago